=== debian/watch ===
version=4
opts=uversionmangle=s/-alpha/~alpha/;s/-Beta/~beta/;s/-rc/~rc/,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/templating-maven-plugin-$1\.tar\.gz/ \
  https://github.com/mojohaus/templating-maven-plugin/tags/ .*/archive/refs/tags/.*(\d\.[\d\.]*).*\.tar\.gz
